@charset "euc-jp";

/* --------------------------------------------------
	SiteName    : research.rakuten.co.jp
	FileName    : utility.css
	Description : utility styles
	Copyright   :
	
-------------------------------------------------- */



/* font
================================================== */
.text65 { font-size: 65% !important; }
.text82 { font-size: 82% !important; }
.text90 { font-size: 90% !important; }
.text100 { font-size: 100% !important; }
.text115 { font-size: 115% !important; }
.text125 { font-size: 125% !important; }
.text150 { font-size: 150% !important; }
.text165 { font-size: 165% !important; }
.text180 { font-size: 180% !important; }
.text200 { font-size: 200% !important; }

.strong { font-weight: bold !important; }
.noStrong { font-weight: normal !important; }
.siteColor { color: #3300cc !important; }

.lh100 { line-height: 1.0 !important; }
.lh110 { line-height: 1.1 !important; }
.lh120 { line-height: 1.2 !important; }
.lh130 { line-height: 1.3 !important; }
.lh140 { line-height: 1.4 !important; }
.lh150 { line-height: 1.5 !important; }
.lh160 { line-height: 1.6 !important; }
.lh170 { line-height: 1.7 !important; }
.lh180 { line-height: 1.8 !important; }
.lh190 { line-height: 1.9 !important; }
.lh200 { line-height: 2.0 !important; }

.wrap { white-space: normal !important; }
.nowrap { white-space: nowrap !important; }


/* float
================================================== */
.fleft { float: left !important; }
.fright { float: right !important; }
.fnone { float: none !important; }


/* clear
================================================== */
.cleft { clear: left !important; }
.cright { clear: right !important; }
.cboth { clear: both !important; }

/* clearfix */
.clearfix:after {
	content: "";
	clear: both;
	display: block;
}
.clearfix {
	zoom: 1;
}


/* align & vertical-align
================================================== */
/* align */
.aleft { text-align: left !important; }
.aright { text-align: right !important; }
.acenter { text-align: center !important; }

/* vertical-align */
.vatop { vertical-align: top !important; }
.vabtm { vertical-align: bottom !important; }
.vamid { vertical-align: middle !important; }


/* margin
================================================== */
/* margin-top */
.mt0 { margin-top: 0 !important; }
.mt5 { margin-top: 5px !important; }
.mt10 { margin-top: 10px !important; }
.mt15 { margin-top: 15px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }

/* margin-bottom */
.mb0 { margin-bottom: 0 !important; }
.mb3 { margin-bottom: 3px !important; }
.mb5 { margin-bottom: 5px !important; }
.mb10 { margin-bottom: 10px !important; }
.mb15 { margin-bottom: 15px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }
.mb1em { margin-bottom: 1em !important; }
.mb2em { margin-bottom: 2em !important; }

/* margin-left */
.ml0 { margin-left: 0 !important; }
.ml5 { margin-left: 5px !important; }
.ml10 { margin-left: 10px !important; }
.ml15 { margin-left: 15px !important; }
.ml20 { margin-left: 20px !important; }
.ml30 { margin-left: 30px !important; }
.ml40 { margin-left: 40px !important; }
.ml50 { margin-left: 50px !important; }

/* margin-right */
.mr0 { margin-right: 0 !important; }
.mr5 { margin-right: 5px !important; }
.mr10 { margin-right: 10px !important; }
.mr15 { margin-right: 15px !important; }
.mr20 { margin-right: 20px !important; }
.mr30 { margin-right: 30px !important; }
.mr40 { margin-right: 40px !important; }
.mr50 { margin-right: 50px !important; }


/* padding */
.pl0 { padding-left: 0 !important; }
.pr5 { padding-right: 5px !important; }
.pr10 { padding-right: 10px !important; }
.pd10 { padding: 10px !important; }
.pd15 { padding: 15px !important; }
.pd20 { padding: 20px !important; }
.pd1020 { padding: 10px 20px !important; }
